/* player container */
html, body{margin:0px;}
body{background-color:transparent;}
div.v_player {
	cursor: pointer;
	text-align:center;
	min-height: 180px;
}
a:active {
	outline: none;
}
:focus { -moz-outline-style:none; }

/* play button */
div.v_player > a > img {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 1;
	border: 0px;
}
div.v_player > a > div.btn-play {
	background: transparent url(../img/play_large.png) no-repeat center;
	width: 100%;
	height: 90%;
	top: 0px;
	left: 0px;
	opacity: 0.7;
	position: absolute;
	z-index: 2;
}
div.v_player > a > div.btn-play:hover {
	opacity: 0.9;
}
div.v_player > a > div.control{
	height: 24px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	z-index: 3;
	position: absolute;
	opacity: 0.7;
	background: transparent url(../img/bar.gif) repeat-x;
	clear: both;
	overflow: hidden;
}
div.v_player > a > div.control > div.l-ctrl{
	min-width: 67px;
	height: 24px;
	background: transparent url(../img/left.gif) no-repeat;
	float: left;
}
div.v_player > a > div.control > div.r-ctrl{
	width: 156px;
	height: 24px;
	background: transparent url(../img/right.gif) no-repeat;
	float: right;
}